<FrameInfo>
    <airawRestartStreamHighUltr>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
    </airawRestartStreamHighUltr>
</FrameInfo>
